/*
Theme Name: Herrington Child
Theme URI: http://demo.bravisthemes.com/herrington
Author: Bravis-Themes
Author URI: https://bravisthemes.com/
Description:Herrington is a beautifully handcrafted, pixel perfect business consulting WordPress Theme based on Elementor Page Builder & designed with great attention to details, flexibility and performance. Herrington has stunning styles and elements to help you make a professional website in no time.
Version: 2.0.9
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: herrington
Text Domain: herrington-child
Tags:accountant, advertising, agency, business, company, consulting, corporate, digital agency, digital marketing, finance, insurance, it company, management, seo, startup
Requires at least: 5.8 or Higher
Requires PHP: 7.4.x or Higher
Tested up to: 6.4.1
*/

.page-id-19418 .elementor-element-21ebf75, .elementor-element-21ebf75 {
	display: none;
}

#pxl-main, .elementor-page:not(.single-product) #pxl-main {
	padding: 0px !important;
}

.pxl-icons-carousel2 .pxl-swiper-slide .pxl-item--inner .btn, .btn {
    background: #083459 !important;
}

.pxl-icons-carousel2 .pxl-swiper-slide .pxl-item--inner .icon-box svg, .pxl-icons-carousel2 .pxl-swiper-slide .pxl-item--inner .icon-box i {
    fill: #083459 !important;
    color: #083459 !important;
}

.pxl-icons-carousel2 .pxl-swiper-slide .pxl-item--inner:hover .icon-box, .pxl-service-carousel6 .pxl-swiper-slide .pxl-post--inner .pxl-post--featured .pxl-post--icon, .pxl-icons-carousel1 .pxl-swiper-slide .pxl-item--inner .icon-box {
	background-color: #083459 !important;
	border-color: #083459 !important;
}
.pxl-icons-carousel2 .pxl-swiper-slide .pxl-item--inner:hover .icon-box svg {
	fill: white !important;
    color: white !important;
}

.elementor-19418 .elementor-element.elementor-element-1ea54a7 .pxl-icons-carousel .title-box {
	min-height: 105px !important;
}

.pxl-post--title a {
	min-height: 45px !important;
}

.pxl-item--inner .wrap-content {
	align-items: center !important;
}

body .elementor-19418 .elementor-element.elementor-element-8725849 .pxl-swiper-slider .pxl-item--title, body .elementor-19418 .elementor-element.elementor-element-8725849 .pxl-swiper-slider .pxl-item--title a, body .elementor-19418 .elementor-element.elementor-element-8725849 .pxl-swiper-slider .pxl-post--title, body .elementor-19418 .elementor-element.elementor-element-8725849 .pxl-swiper-slider .pxl-post--title a {
	min-height: 45px !important
}
@media (min-width: 1201px) {
    .elementor-element-4fc1472 .pxl-item--inner, .elementor-element-506f7bc .pxl-item--inner {
        min-height: 407px;
    }
}
